/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad6c92034766ecb23fbf0ce5258dc0d7e",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a4d729a28a89edb2b9153fb6acd13becd",
"a00815.html#a7987b1c3912635d2c6e92c7884036493",
"a00857.html#a64279ab667c45a7a357175633a57b178",
"a00866.html#acba326d4fe2ba43c6f32bfb99da8ac24",
"a00968.html#ace24b9f316fde5ea598815403cfd02bb",
"a00989.html#a654531844a1bfd7addfadf5a21569687",
"a00989.html#af78c8b35a53e765850a8220877315bfa",
"a01061.html#a6f4b332398d4e7de440d6798ef4929a2",
"a01166_source.html",
"a01459.html#ga335929b2d821067e4288911e01e7e0ab",
"a01477.html#gafffcfc895d2cfa7c934ec045e884faec",
"a01478.html#gab775a3f1c7c0d12448513c036e1ae22b",
"a01485.html#gab61c0b01e90d43f0213aa7abd2f5f335",
"a01504.html#ga32abd828a434749f7bff7dcb38241d74",
"a01668.html#af619e74c8bbc378372479b0391ed2c0f",
"a01736.html#acb6b42946405868d52cb047616d65c57",
"a01768.html#a982c413821ce58a1dc6b249327c24e45",
"a01816.html#a65d96bff3a1b9dcc115ee25ecd6d3c89",
"a02060.html#acde765e7a5ddaca79683176fe981cec1",
"a02068.html#a3da82e8f108d33a7e5de244695d2a28b",
"a02072.html#a8542f053d889b3ab9ed7c04675cc1c20",
"a02236.html#acce430d2440c7dcad1e304ac25ab01eb",
"a02448.html#a2df2f94bd90df762b00304dbd6a355ca",
"a02456.html#a69acbf246475f065d6648303e452fd4d",
"a02460.html#add58b627274d9532bf80e9755201821a",
"a02468.html#a4e0c932f41122eaec83e7008ece5e207",
"a02476.html#a0aee263fdd9d10e05634c8b8d0f2114e",
"a02480.html#a62a4b454cbedd686b89e48fa9d6160c4",
"a02520.html#a1080a407fe101570ab1a619fe8071396",
"a02560.html#acbad72b9081b937a443dc95c22937392",
"a02592.html#a3856cf532c1a1a2cc6e63e5aafb8c825",
"a02776.html#a402190f27df8736e6e7d0e34a41ab8b0",
"a02932.html#ac0f29eabc3a2f3d310eb0b6ea42399ee",
"a03880.html",
"a04772.html",
"a04788.html#aa8f6f22768d186c590681e47f84c121b",
"a05160.html#a21f78d0bb8a6b9bc677d7fa6ca325cd9",
"a05476.html#a03cc027e568ad94dbbbc25da7d485fe7",
"a05600.html#aff7afc49279b76622d33a195c57b608c",
"a05748.html#a13af2fc832b026cbe27fc74c5e2c1f32",
"a05852.html#a2e71ffc16033618e86c8c9d14ae4b022",
"a05880.html#a4adf373a7b38c7e7eafc1e2e8b193abc",
"a05912.html#aa1b5fb7db7f26982b786d4c03fea1367",
"a05972.html#aaabd1d7f1c7014add2c854305c76e73a",
"a06296.html",
"a06368.html#aa6fd8a7016b4f5398f396635b4e11f10",
"a06448.html#a9e8a2ede7028d8a8d431344444dd74a4",
"a06728.html",
"a06956.html#acba5f8fedeccdb2f7bb71fbaa8907b61",
"a07304.html#aa8feb417f485b93da42dc451dbe8202b",
"a07440.html#a893fd15e8f37a40f655a62b6aa16c8f8",
"a07680.html#abb17838f15d32971ad823036c6593aef",
"a07728.html#a9cd3e5f506653300983a32fe9df9fcd5",
"a07748.html#ab40d34e43d53af099a124798fdc3d2f4",
"a07924.html#a8ecd17bf8b6b1b1ddbdb045e0553ba75",
"a07996.html#acc5c6d3a39a12f7d21e8886534eaa591",
"a08008.html#ad8049c5e823b2e158de097c48b4bcb0d",
"a08560.html#a8b8533db48e0247de7ad5daf4c85e465",
"a08676.html#a57ae3a4903e582406f4c54bf130ae5b7",
"a08732.html#a4be4c001b025723e907afc2a0dc899c7",
"a08776.html#af34c3bf77c0180778e296da827fed042",
"a08812.html#a4c439fcc629b59004c228cdec71ef18d",
"a08824.html#a58514a51766ac7781c022d72d31d3f49",
"a08840.html#a26b9feaefdb688b6c2225aa4fecdcf50",
"a08868.html#a1160ed5eb9edf6c5f97a6769d0940bba",
"a08948.html#ac358dd43cc16cf3f6acb1d561469d837",
"a09056.html#a22422742bff53c89e91683591605fbc5",
"a09072.html#aca5fb2e5db5be772c13cf49b1dde855a",
"a09180.html#a49a7bc6e7a40610c4f3083161fcdc028",
"a09296.html#a9203574798827838bb80fcc5419be491",
"a09484.html#a8abccaf61e8ae7de3dd79cb61a8ec804",
"a09712.html#a46f2881dc8a59f16b0cb6761d7f632c4",
"a09764.html#ac4918dd4708a74ddd4d711200bada6e4",
"a09992.html#ace015adade863e2cb312832c6098d1d1",
"a10096.html#ace29eda29998a684fd1a7d4f50c0ca9e",
"a10256.html",
"a10360.html#afec2e2afb6941b3580fe203b4d3f2aa2",
"a10552.html#af3b1120e0bc31cf2373f6ea2d73a9122",
"a10656.html#afd4bec8c67c1b906d235dbd0a3135ae0",
"a10996.html#add62aca46b830b7b503354a0e5da6dfc",
"a11100.html#acbf933ac9a8d4356949207fa762ad9e9",
"a11360.html",
"a11540.html#a2f47c079975d8d8ff23623f373370445",
"a11596.html#a12264ee619828b3499f8a947d4ed8f6f",
"a11708.html#a3a1a56d0954c344eb4db26dce4b84562",
"a11796.html#a495285ece7b78cc7fbd634e12f705277",
"a11848.html#a1703c8c4bc3c610a9849a2aa5476b3ea",
"a11884.html",
"a11924.html#a46e0169e8d84f7734a4adc88802ce7f9",
"a11972.html#ae2b67574058bf5dac7c57c7a2e58c41e",
"a16451.html#a959815d56e9bb06b61532a56ce6b06ee",
"a16457.html#a9f569f1a6084e783039d4e1170f14a46",
"a16601.html",
"a16787.html#gga67e62e740e17772bdd02c16c494f8298a1f52cf0f9500bc623b7e67d3b3eb5a61",
"a16958.html#a7383f63bcb61594373fc3455a4b68835",
"a17084.html#a7da1b44bc2d701fb04c44723eb9961aa",
"a17168.html",
"functions_s.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';